@font-face {
  font-family: CooperHewitt;
  src: url("fonts/CooperHewitt-Medium.otf") format("opentype");
  
}


@font-face {
  font-family: CooperHewittSemibold;
  src: url("fonts/CooperHewitt-Semibold.otf") format("opentype");
  
}

@font-face {
  font-family: CooperHewittLight;
  src: url("fonts/CooperHewitt-Light.otf") format("opentype");
  
}

@font-face {
  font-family: CooperHewittThin;
  src: url("fonts/CooperHewitt-Thin.otf") format("opentype");
  
}

@font-face {
  font-family: vicons;
  src: url("fonts/vicons.ttf") format("truetype");
  
}



@media all and (min-width:2300px) {
#sKoszyk {
    width: 80px;
    top: 0px;
    right: 0px;
    background-color: #fff;
border-bottom: 0px solid red;
    position: absolute;
    z-index: 100;
}

    #KoszykDiv 	{ width:100%; margin-left:-17px;}


	#sKoszyk{width:100%;top:0px;position:absolute;background-color: #fff;}




	#sKoszykText{

	height:30px;
	position:absolute;
	left:-6px;
	width:150px;
	padding-top: 0px;

	}

	
#sKoszykContainer{

width:460px;
height: 64px;
position:relative;float:right;
overflow:visible;

}



#sKoszykIMGText{
right: 9.5px;
position: absolute;
font-size: 8px;
top: -1.5px;
color: white;
}




#sKoszyk{
width: 120px;
top: 2px;
right: 0;
background-color: #fff;
border-bottom: 0px solid red;
position: absolute;
z-index: 100;
height: 46px;
}

#sKoszykImg{
position: absolute;
height: 40px;
width: 40px;
cursor: pointer;
left: 40px;
top:7px;
}

#sKoszykImg img{

position:absolute;
height:40px;
width:40px;

}


#sKoszykText{
display: inline-block;
height: 40px;
position: absolute;
right: 40px;
width: 50px;
text-align: left;
overflow: hidden;
cursor: pointer;
border: 0px solid #fff;
color: #000;
top: 17px;
font-family: CooperHewitt;
font-size: 12px;
letter-spacing: 4px;
}


#sKoszykText a{
	color:#000;
}




#sKoszykDiv{
position:absolute;
top:62px;
right: 0px;
width:450px;
background-color: #fff;
border: 2px solid #8e8e8e;
z-index:10000;
/**/display:none;
}

#sKoszykDiv .MyCart{
height: 60px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 16px;
padding: 20px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 100px;
width: 380px;
padding: 8px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 30px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
top: 5px;
position:absolute;
width:140px;
top:2px;
left:90px;
font-family:CooperHewittLight;
font-size:12px;
}


.sKoszykProdukt .nazwa2{
position:absolute;
top: 35px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}


.sKoszykProdukt .quantity{
position:absolute;
top:55px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 12px;

}


.sKoszykProdukt .del{
position:absolute;
bottom:20px;
right:2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}


.CartTextRemove{
font-family: CooperHewitt;
font-size: 10px;
position: absolute;
right: 0px;
bottom: 2px;
width: 70px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 380px;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 30px;
margin-right: 30px;
margin-top: 15px;
margin-bottom: 15px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}
 
}





@media all and (min-width:1800px) and (max-width:2300px) {
#sKoszyk {
    width: 80px;
    top: 0px;
    right: 0px;
    background-color: #fff;
border-bottom: 0px solid red;
    position: absolute;
    z-index: 100;
}

    #KoszykDiv 	{ width:65%; margin-left:-17px;display: inline-block;}


	#sKoszyk{width:100%;top:0px;position:absolute;background-color: #fff;}








#sKoszykContainer{

width:360px;
height: 44px;
position:relative;float:right;
overflow:visible;

}



#sKoszykIMGText {
	right: 9px;
	position: absolute;
	font-size: 9px;
	top: -1px;
	color: white;
}




#sKoszyk{
width: 90px;
top: 2px;
right: 0;
background-color: #fff;
border-bottom: 0px solid red;
position: absolute;
z-index: 100;
height: 46px;
}

#sKoszykImg{
position: absolute;
height: 40px;
width: 40px;
cursor: pointer;
right: 0px;
}

#sKoszykImg img{

position:absolute;
height:40px;
width:40px;

}


#sKoszykText{
display: inline-block;
height: 40px;
position: absolute;
right: 40px;
width: 50px;
text-align: left;
overflow: hidden;
cursor: pointer;
border: 0px solid #fff;
color: #000;
top: 10px;
font-family: CooperHewitt;
font-size: 12px;
letter-spacing: 4px;
}


#sKoszykText a{
	color:#000;
}




#sKoszykDiv{
position:absolute;
top:46px;
right: 0px;
width:360px;
background-color: #fff;
border: 2px solid #8e8e8e;
z-index:10000;
/**/display:none;
}

#sKoszykDiv .MyCart{
height: 60px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 16px;
padding: 20px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 100px;
width: 300px;
padding: 8px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 30px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
top: 5px;
position:absolute;
width:140px;
top:2px;
left:90px;
font-family:CooperHewittLight;
font-size:12px;
}


.sKoszykProdukt .nazwa2{
position:absolute;
top: 35px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}


.sKoszykProdukt .quantity{
position:absolute;
top:55px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 12px;

}


.sKoszykProdukt .del{
position:absolute;
bottom:20px;
right:2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}


.CartTextRemove{
font-family: CooperHewitt;
font-size: 10px;
position: absolute;
right: 0px;
bottom: 2px;
width: 70px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 300px;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 30px;
margin-right: 30px;
margin-top: 15px;
margin-bottom: 15px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}
 
}



@media all and (min-width:1200px) and (max-width:1799px) {
#sKoszyk {
    width: 80px;
    top: 0px;
    right: 0px;
    background-color: #fff;
border-bottom: 0px solid red;
    position: absolute;
    z-index: 100;
}

    #KoszykDiv 	{ width:65%; margin-left:-17px;display: inline-block;}


	#sKoszyk{width:100%;top:0px;position:absolute;background-color: #fff;}







#sKoszykContainer{

width:360px;
height: 44px;
position:relative;float:right;
overflow:visible;

}



#sKoszykIMGText {
	right: 9.5px;
	position: absolute;
	font-size: 9px;
	top: -1.5px;
	color: white;
}




#sKoszyk{
width: 120px;
top: 2px;
right: 0;
background-color: #fff;
border-bottom: 0px solid red;
position: absolute;
z-index: 100;
height: 46px;
}

#sKoszykImg{
position: absolute;
height: 40px;
width: 40px;
cursor: pointer;
right: 0px;
}

#sKoszykImg img{

position:absolute;
height:40px;
width:40px;

}


#sKoszykText{
display: inline-block;
height: 40px;
position: absolute;
right: 40px;
width: 50px;
text-align: left;
overflow: hidden;
cursor: pointer;
border: 0px solid #fff;
color: #000;
top: 10px;
font-family: CooperHewitt;
font-size: 12px;
letter-spacing: 4px;
}


#sKoszykText a{
	color:#000;
}




#sKoszykDiv{
position:absolute;
top:46px;
right: 0px;
width:360px;
background-color: #fff;
border: 2px solid #8e8e8e;
z-index:10000;
/**/display:none;
}

#sKoszykDiv .MyCart{
height: 60px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 16px;
padding: 20px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 100px;
width: 300px;
padding: 8px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 30px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
top: 5px;
position:absolute;
width:140px;
top:2px;
left:90px;
font-family:CooperHewittLight;
font-size:12px;
}


.sKoszykProdukt .nazwa2{
position:absolute;
top: 35px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}


.sKoszykProdukt .quantity{
position:absolute;
top:55px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 12px;

}


.sKoszykProdukt .del{
position:absolute;
bottom:20px;
right:2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}


.CartTextRemove{
font-family: CooperHewitt;
font-size: 10px;
position: absolute;
right: 0px;
bottom: 2px;
width: 70px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 300px;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 30px;
margin-right: 30px;
margin-top: 15px;
margin-bottom: 15px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}
 
}


@media all and (min-width:1200px) and (max-width:1499px) {
#sKoszykContainer {
    width: 280px;
    height: 44px;
    position: relative;
    float: right;
    overflow: visible;
}
#sKoszyk {
    width: 100px;
    top: 2px;
    right: 0;
    background-color: #fff;
    border-bottom: 0px solid red;
    position: absolute;
    z-index: 100;
    height: 46px;
}
#search_box {
    display: inline-block;
    width: 180px;
    height: 35px;
    margin-top: 9px;
}
#search_box_input {
    border: 1px solid #000;
    width: 180px;
    height: 28px;
    background-color: #fff;
    position: absolute;
}
.search_box_button {
width: 24px;
height: 24px;
margin-left: 152px;
margin-top: 2px;
}
#sKoszyk {
    width: 80px;
    }
#sKoszykText {
right: 30px;
}
#sKoszykImg {
right: -5px;
}
#sKoszykDiv {
left: -240px;
}







}



@media all and (min-width:490px) and (max-width:1199px) {



#sKoszykDiv{
position:absolute;
top:46px;
right: 0px;
width:360px;
background-color: #fff;
border: 2px solid #8e8e8e;
z-index:10000;
/**/display:none;
}

#sKoszykDiv .MyCart{
height: 40px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 11px;
padding: 10px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 60px;
width: 200px;
padding: 4px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 20px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
position: absolute;
width: 100px;
top: 2px;
left: 50px;
font-family: CooperHewittLight;
font-size: 10px;
}


.sKoszykProdukt .nazwa2{
position: absolute;
top: 25px;
left: 50px;
font-family: CooperHewittLight;
font-size: 8px;
}


.sKoszykProdukt .quantity{
position: absolute;
top: 45px;
left: 50px;
font-family: CooperHewittLight;
font-size: 8px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 10px;

}


.sKoszykProdukt .del{
position: absolute;
bottom: 0px;
right: 2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}


.CartTextRemove{
font-family: CooperHewitt;
font-size: 8px;
position: absolute;
right: 0px;
bottom: 2px;
width: 60px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 200px;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 20px;
margin-right: 20px;
margin-top: 15px;
margin-bottom: 0px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 10px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 10px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}



#sKoszykImg{

position:absolute;
height:30px;
width:25px;
cursor:pointer;
top:-5px;
left: 20px;
}




	#sKoszykText{
height: 20px;
position: absolute;
right: 40px;
top: 2px;
font-family: CooperHewitt;
font-size: 8px;
	}

	#sKoszykDiv{
position: absolute;
top: 48px;
left: -165px;
width: 250px;
background-color: #fff;
z-index:100;
/**/display:none;
}


#sKoszykContainer{

top: 30px;
width: 200px;
height: 40px;
position: absolute;
overflow: visible;
right: 10px;

}

#sKoszyk{
height: 30px;
width: 60px;
top: 10px;
right:0;
	background-color: transparent;
	border-bottom:0px solid red; 
	
	position:absolute;

	 z-index: 100;

}


} 
@media all and (min-width:490px) and (max-width:800px) {
#sKoszykContainer {
	top: 0px;
}
}

@media all and (min-width:381px) and (max-width:489px) {




	#sKoszyk{width:100%;top:0px;position:absolute;}


#sKoszykImg{

position:absolute;
height:30px;
width:25px;
cursor:pointer;
top:5px;
left: 20px;
}



	#sKoszykText{

	

	}

	#sKoszykDiv{
position:absolute;
top:90px;
left:-110px;
width:250px;
background-color: #ebebeb;
border-top:1px solid #000;
z-index:100;
/**/display:none;
}


#sKoszykContainer{width:100%;height:50px;
top: 0px;
position:relative;
overflow:visible;
left:0px;
}

#sKoszyk{

height:90px;
width:140px;

top:-50px;
right:0;
	background-color: transparent;
	border-bottom:0px solid red; 
	
	position:absolute;

	 z-index: 100;

}



#sKoszykIMGText{
right: 14px;
position: absolute;
font-size: 11px;
top: 2px;
color: white;
}




#sKoszyk{
width: 86%;
top: 2px;
left: 0;
position: absolute;
z-index: 100;
height: 46px;
background-color:transparent;
}

#sKoszykImg{
position: absolute;
height: 40px;
width: 40px;
cursor: pointer;
right: 0px;
}

#sKoszykImg img{

position:absolute;
height:40px;
width:40px;

}


#sKoszykText{

height: 40px;
position: absolute;
right: 40px;
width: 50px;
text-align: left;
overflow: hidden;
cursor: pointer;
border: 0px solid #fff;
color: #000;
top: 10px;
font-family: CooperHewitt;
font-size: 12px;
letter-spacing: 4px;
}


#sKoszykText a{
	color:#000;
}




#sKoszykDiv{
position: absolute;
top: -20px;
left: 0px;
width: 100%;
background-color: #fff;
border: 2px solid #8e8e8e;
z-index:10000;
/**/display:none;
	height: 550px;
	overflow: scroll;
}

#sKoszykDiv .MyCart{
height: 60px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 16px;
padding: 20px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 100px;
width: 85%;
padding: 8px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 30px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
top: 5px;
position:absolute;
width:140px;
top:2px;
left:90px;
font-family:CooperHewittLight;
font-size:12px;
}


.sKoszykProdukt .nazwa2{
position:absolute;
top: 35px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}


.sKoszykProdukt .quantity{
position:absolute;
top:55px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 12px;

}


.sKoszykProdukt .del{
position:absolute;
bottom:20px;
right:2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}


.CartTextRemove{
font-family: CooperHewitt;
font-size: 10px;
position: absolute;
right: 0px;
bottom: 2px;
width: 70px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 85%;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 7%;
margin-right: 7%;
margin-top: 15px;
margin-bottom: 25px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}
.CartButtonDiv{margin-left: 0px;}
#KoszykProduktyTable .Action {
	width: 60px;margin-top: 60px;
}
#KoszykProduktyTable .Price .vat {
	width: 60px;
}
#KoszykProduktyTable .Price .quantity {
	width: 60px;
}
#KoszykProduktyTable .Price {
	width: 60px;
}

} 

@media all and (min-width:799px) and (max-width:999px) {

#sKoszykContainer{
width:180px;
top: 0px;
}
.sKoszykImg img{
height: 30px;
width: 30px;
margin-top: -3px;
}
#sKoszykImg{
top: -5px;
left: 30px;
}
#sKoszykText{
height: 20px;
position: absolute;
right: 25px;
top: 2px;
font-family: CooperHewitt;
font-size: 8px;
letter-spacing: 1px;
}
#search_box_input{
left: 0px;
}
.search_box_button {
    width: 25px;
    height: 25px;
    background-image: url('../css/ext/lupka.png');
    background-repeat: no-repeat, repeat;
    z-index: 9999;
    position: absolute;
    border: 1px;
    margin-left: 82px;
    margin-top: 3px;
}

#sKoszykDiv{
position: absolute;
top: 38px;
right: -28px;
width: 260px;
background-color: #fff;
border: 2px solid #8e8e8e;
z-index: 10000;
display: none;
left: unset;
}

#sKoszykDiv .MyCart{
height: 40px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 11px;
padding: 10px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 60px;
width: 220px;
padding: 4px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 20px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
position: absolute;
width: 100px;
top: 2px;
left: 78px;
font-family: CooperHewittLight;
font-size: 8px;
line-height: normal;
}


.sKoszykProdukt .nazwa2{
position:absolute;
top: 25px;
left:78px;
font-family:CooperHewittLight;
font-size:8px;
}


.sKoszykProdukt .quantity{
position: absolute;
top: 45px;
left: 78px;
font-family: CooperHewittLight;
font-size: 8px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 10px;

}


.sKoszykProdukt .del{
position:absolute;
bottom:0px;
right:2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}

.CartButtonDiv{
height: 50px;
width: 260px;

}

.CartTextRemove{
font-family: CooperHewitt;
font-size: 8px;
position: absolute;
right: 0px;
bottom: 2px;
width: 60px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 200px;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 20px;
margin-right: 20px;
margin-top: 15px;
margin-bottom: 0px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}


}

@media all and (min-width:999px) and (max-width:1199px) {
#sKoszykContainer {
    top: 0px;
    width: 300px;
    height: 40px;
    position: absolute;
    overflow: visible;
    right: 0px;
   
}
#sKoszykDiv{
position: absolute;
top: 38px;
left: -155px;
width: 250px;
background-color: #fff;
z-index: 100;
}
.CartButtonDiv{
height: 50px;
width: 232px;
margin-left: 17px;
}


}

@media all and (max-width:380px) {





    #KoszykDiv {
    width: 96%;
    margin-left: 2%;
}
#KoszykProduktyTable {
	width: 93%;
}
#KoszykProduktyTable tr {
	display: inline-block;
	width: 100%;
}
#KoszykProduktyTable .Foto {
	width: 25%;
	height: 120px;
	text-align: center;
	display: inline-block;
}
#KoszykProduktyTable .Foto img {
	width: 80px;
margin-top: 20px;
}
#KoszykProduktyTable .Name .nazwa {
	/* font: 10px/14px 'Oswald', Arial, sans-serif; */
	/* margin-left: 5px; */
	font-family: CooperHewitt;
	font-size: 13px;
}
#KoszykProduktyTable .Name .vals {
	margin-left: 5px;
	/* font: 10px/14px 'Oswald', Arial, sans-serif; */
	font-family: CooperHewittLight;
	font-size: 10px;
	line-height: 12px;
}
#KoszykProduktyTable .Product {
	border-bottom: 2px solid #a4a4a4;
	margin-top: 0px;
}
#KoszykProduktyTable .Price .quantity {
	margin-right: 0px;
	text-align: right;
	margin-top: 0px;
	font-family: CooperHewitt;
	font-size: 10px;
	line-height: 12px;
}
#KoszykProduktyTable .Action {
	width: 30px;
	margin-top: 50px;
	text-align: right;
	font-family: CooperHewitt;
	font-size: 10px;
	line-height: 12px;
}
#KoszykFormTable .Name {
	width: 20%;
	height: 50px;
	font-family: CooperHewittLight;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 13px;
	font-size: 12px;
}
#KoszykFormTable .textbox {
	width: 100%;
	height: 36px;
	border: 1px #676870 solid;
}
#tool2 ul > li ul {
	padding: 0;
	position: absolute;
	visibility: hidden;
	margin-left: -200px;
	width: 120px;
	text-align: left;
	background-color: #fff;
	border: 1px solid #ccc;
	transform: scaleY(0);
	-webkit-transform: scaleY(0);
	transform-origin: 50% 0;
	-webkit-transform-origin: 50% 0;
	transition: 200ms;
}
.textarea {
	width: 100%;
	height: 60px;
	border: 1px #c0c0c0 solid;
	color: #000;
	font-size: 14px;
	background-color: #ebebeb;
	margin-top: 2px;
	padding: 5px;
}
#KoszykWysylkaTable tr {
	width: calc((100vw) * 0.7);
	display: inline-block;
}
#KoszykWysylkaTable .Name {
	display: inline-block;
	width: 50%;
}
#KoszykWysylkaTable .Price {
	text-align: right;
	width: 48%;
	display: inline-block;
}
.KuponDiv table {
	width: 100%;
	margin-left: 0;
}


	#sKoszyk{width:100%;top:0px;position:absolute;}


#sKoszykImg{

position:absolute;
height:30px;
width:25px;
cursor:pointer;
top:5px;
left: 20px;
}



	#sKoszykText{

	height:30px;
	position:absolute;
	left:-6px;
	width:150px;
	padding-top: 45px;

	}

	#sKoszykDiv{
position:absolute;
top:90px;
left:-110px;
width:250px;
background-color: #ebebeb;
border-top:1px solid #000;
z-index:100;

}


#sKoszykContainer{width:100%;height:50px;
top: 0px;
position:relative;
overflow:visible;
left:0px;
 display: none;
}

#sKoszyk{

/*height:90px;
width:140px;*/

top:-50px;
right:0;
	background-color: transparent;
	border-bottom:0px solid red; 
	
	position:absolute;

	 z-index: 100;

}



#sKoszykIMGText{
right: 14px;
position: absolute;
font-size: 11px;
top: 2px;
color: white;
}




#sKoszyk{
width: 86%;
top: 0;
left: 0;
position: absolute;
z-index: 100;
height: 46px;
background-color:transparent;
}

#sKoszykImg{
position: absolute;
height: 40px;
width: 40px;
cursor: pointer;
right: 0px;
}

#sKoszykImg img{

position:absolute;
height:40px;
width:40px;

}


#sKoszykText{
display: inline-block;
height: 40px;
position: absolute;
right: 40px;
width: 50px;
text-align: left;
overflow: hidden;
cursor: pointer;
border: 0px solid #fff;
color: #000;
top: 10px;
font-family: CooperHewitt;
font-size: 12px;
letter-spacing: 4px;
}


#sKoszykText a{
	color:#000;
}




#sKoszykDiv {
	position: absolute;
	top: -20px;
	left: -5px;
	width: 102%;
	background-color: #fff;
	border: 2px solid #8e8e8e;
	z-index: 10000;
	height: 550px;
	overflow: scroll;
}

#sKoszykDiv .MyCart{
height: 60px;
text-transform: uppercase;
font-family: CooperHewittSemiBold;
font-size: 16px;
padding: 20px;
letter-spacing: 4.5px;
text-align: center;

}

.sKoszykProdukt{
height: 100px;
width: 85%;
padding: 8px;
position: relative;
z-index: 100;
color: #2d2f30;
left: 30px;
top: 10px;

}

.sKoszykProdukt img{}
#sKoszykDiv .hr{
border: 0;
height: 2px;
background: #b0b0b0;
width: 80%;
margin: 10%;
}


.sKoszykProdukt .nazwa{
top: 5px;
position:absolute;
width:140px;
top:2px;
left:90px;
font-family:CooperHewittLight;
font-size:12px;
}


.sKoszykProdukt .nazwa2{
position:absolute;
top: 35px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}


.sKoszykProdukt .quantity{
position:absolute;
top:55px;
left:90px;
font-family:CooperHewittLight;
font-size:10px;
}



.sKoszykProdukt .suma{
position: absolute;
top: 2px;
right: 8px;
text-transform: lowercase;
font-family: CooperHewittSemiBold;
font-size: 12px;

}


.sKoszykProdukt .del{
position:absolute;
bottom:20px;
right:2px;
z-index:1000;

}

.sKoszykProdukt .del img{
border:0px;
width:20px;
height:20px;

}


.sKoszykProdukt .del a{
border:0px;
margin:0px;
padding:0px 0px 0px 0px;

  display: inline;
}


.CartTextRemove{
font-family: CooperHewitt;
font-size: 10px;
position: absolute;
right: 0px;
bottom: 2px;
width: 70px;
height: 20px;
letter-spacing: 2px;
color: #5c5c5c;
}


.sKoszykSuma{

width: 85%;
padding: 5px;
position: relative;
background: #fff;
cursor: pointer;
margin-left: 30px;
margin-right: 30px;
margin-top: 15px;
margin-bottom: 25px;
}

.sKoszykSuma .text{

color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;
}

.sKoszykSuma .suma{
position:absolute;
top:4px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}

.sKoszykSuma .suma2{
position:absolute;
top:29px;
right:8px;
text-transform: lowercase;
color: #2d2f30;
font-family: CooperHewitt;
letter-spacing: 2px;
font-size: 12px;

}
.CartButtonDiv{margin-left: 0px;}

#KoszykProduktyTable .Action {
	width: 60px;margin-top: 60px;
}
#KoszykProduktyTable .Price .vat {
	width: 60px;
}
#KoszykProduktyTable .Price .quantity {
	width: 60px;
}
#KoszykProduktyTable .Price {
	width: 60px;
}

} 



